# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = enter-tex
pkgbase = enter-tex
xdata = pkgtype=pkg
pkgver = 3.47.0-2.0
pkgdesc = TeX/LaTeX text editor
url = https://gitlab.gnome.org/swilmet/enter-tex
builddate = 1733827719
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3792889
arch = pentium4
license = GPL-3.0-or-later
replaces = gnome-latex
conflict = gnome-latex
provides = gnome-latex
depend = dconf
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = gspell
depend = gtk3
depend = hicolor-icon-theme
depend = libgedit-amtk
depend = libgedit-gtksourceview
depend = libgedit-tepl
depend = libgee
depend = pango
optdepend = texlive-latex: build LaTeX documents
makedepend = appstream-glib
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
makedepend = yelp-tools
